Entrar

Atualizar source ID

PUT https://{organization}.myguper.com/api/register/datacapture/sid

Atualiza um Source ID — em geral, apenas renomeia o alias.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "id": 1,
    "alias": "outdoor"                                          // optional
}

Respostas

Copied to clipboard